# Get an option for a field

Retrieve an option for a field based by value

Supported field types: MultiOption, Option

Endpoint: GET /v2/fields/{fieldId}/options/{value}

## Path parameters:

  - `fieldId` (string, required)
    The API name for the field
    Example: "my_field"

  - `value` (string, required)
    The system generated value for the field option
    Example: "option_1"

## Response 200 fields (application/json):

  - `label` (string,null, required)
    The user defined label of the field option
    Example: "Option A"

  - `value` (string,null)
    The system generated value for the field option
    Example: "option_1"

  - `properties` (object,null)
    Additional properties based on the type of field option. See examples for more details.

## Response 400 fields (application/problem+json):

  - `detail` (string)
    More information about the problem.

  - `errors` (object)
    A dictionary of validation errors, where each key is a field api name and the value is a list of error messages.

  - `instance` (string)
    The URI of the resource which the error relates to.

  - `operationId` (string)
    A unique trace identifier for the request. This should be provided when requesting support.

  - `status` (integer)
    The HTTP status code for the problem.

  - `title` (string)
    A short description of the error.

  - `type` (string)
    A URI which can be followed to find out more about the problem.

## Response 403 fields (application/problem+json):

  - `detail` (string)
    More information about the problem.

  - `instance` (string)
    The URI of the resource which the error relates to.

  - `operationId` (string)
    A unique trace identifier for the request. This should be provided when requesting support.

  - `status` (integer)
    The HTTP status code for the problem.

  - `title` (string)
    A short description of the error.

  - `type` (string)
    A URI which can be followed to find out more about the problem.


